generate.book.equation.lot
Prev | ToC/LoT/Index Generation | Next

## Name

generate.book.equation.lot — Should a lot be generated for equations?

## Synopsis

§19: §133
      1| <xsl:param name="generate.book.equation.lot"
      2|            select="1"/>

## Description

Specify if list of equations, like a table of contents, is required.

Prev | Up | Next
process.source.toc | Home | generate.book.example.lot